Jump to content
Krit

Firefox extension won't install - damaged

Recommended Posts

When truing to install the Firefox extension I got a message it can't be installed since it is broken.

I use LInux Mint latest version and Firefox 64.0

Share this post


Link to post
Share on other sites

Hey @Krit,

Sorry for the trouble you are going through.

I would suggest you to please update the Firefox browser and later on install the Enpass extension and let me know if the problem persists.

Thanks!

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...